
package com.kxs.common.core.exception;

import java.io.Serial;

/**
 * 验证代码异常
 *
 * @author 没秃顶的码农
 * @date 2023/10/27
 */
public class ValidateCodeException extends RuntimeException {

	@Serial
	private static final long serialVersionUID = -7285211528095468156L;

	public ValidateCodeException(String msg) {
		super(msg);
	}

}
